/* main.css */

/* Aplicando Gilroy em todo o site */
body {
    background-color: #fff;
    color: #333;
    /* Alterado para texto padrão escuro */
    font-family: 'Gilroy', sans-serif;
    scroll-behavior: smooth;
    line-height: 1.6;
    overflow-x: hidden
}

/* Navbar */
.navbar {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
    /*background-color: #080808 !important;*/
    background-image: linear-gradient(to top, #161616, #000000);
}

.navbar-brand img {
    max-width: 175px;
}

.navbar-nav .nav-link {
    color: #f1f1f1 !important;
    /* Texto branco mais suave */
    font-weight: 500;
    margin-right: 30px;
}

.navbar-nav .nav-link.active,
.navbar-nav .nav-link:hover {
    color: #ffb417 !important;
}

/* Seções gerais */
.section {
    min-height: 1080px;
    padding: 100px 20px;
    text-align: left;
    display: flex;
    align-items: center;
    justify-content: center;
}

.section h2 {
    margin-bottom: 20px;
    font-size: 2.5rem;
    color: #333;
    /* Texto padrão em cinza escuro */
}

.section p {
    margin: 0 auto;
    color: #333;
    /* Texto padrão em cinza escuro */
}

.stylized-hr {
    border: 0;
    height: 2px;
    background-image: linear-gradient(to right, transparent, #080403, transparent);
    margin: 15px 0;
}

/* Rodapé */
.footer {
    background-image: linear-gradient(to bottom, #161616, #000000);
    padding: 10px 0;
    height: auto;
    text-align: center;
    color: #f1f1f1;
}